/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.header-main li.html.custom {
  display: inline !important;
}

div.trp-ls-shortcode-current-language {
  width: 120px !important;
  padding-right: 5px !important;
}

/* Homepage */
/*contact button */
.mystickyelements-custom-html-wrap {
  background-color: white !important;
  width: 400px !important;
  text-align: left;
}

.mystickyelements-social-icon.social-custom_eight.social-custom {
  height: 144px;
}

.mystickyelements-social-icon.social-custom_eight.social-custom i, .mystickyelements-social-icon.social-custom_eight.social-custom .mystickyelements-icon-below-text{
  transform: rotate(-90deg);
}

input.mailpoet_submit {
  background-color: #d12027 !important;
}


/*video*/
.videohome { 
  text-align: center;
 }

div.box-text.text-center p.box-excerpt.is-small {
	display: none;
}

.home a.catalog_auteur {
  float: none !important;
  text-align: center !important;
  color: black;
  text-transform: uppercase;
}
.home a.catalog_auteur:hover {
	color: #752323;
}

.home span.woocommerce-Price-amount.amount {
  text-align: center;
  float: none;
}

.home .add-to-cart-button a {
  float: none !important;
  text-align: center !important;
  width: 100%;
}

.home .product-title {
  text-align: center !important;
}

.account-link.account-login.is-small, li.account-item.has-icon {
	margin-left: 10px !important;
}

div.box.box-normal.box-text-bottom.box-blog-post.has-hover {
  width: 288px;
  height: 285px;
}

#menu-item-37 a, #menu-item-36 a, #menu-item-38 a, #menu-item-35 a, #menu-item-21 a{
  color: #2779a8 !important;
}


/* Google Recaptcha */
.grecaptcha-badge { 
	visibility: hidden;
}

/* Single Product Page */
span.sku_wrapper {
	display: none;
}

.vraagsingle {
	width: 100%;
	background-color: #2779A8;
	color: white;
	font-weight: bold;
	font-size: 16px;
	text-transform: none;
	padding: 0;
}

.vraagsingle:hover {
	background-color: #2779C0 !important;
}

span.woocommerce-Price-amount.amount {
	float: right;
}

p.price.product-page-price.price-on-sale  span.woocommerce-Price-amount.amount, .archive span.woocommerce-Price-amount.amount  {
	float: none;
}

.page-checkout span.woocommerce-Price-amount.amount {
	float: none;
}

p.stock.in-stock {
	margin-bottom: 0;
}

.shop_attributes th, .shop_attributes td {
	font-size: 15px !important;
	margin-bottom: 0;
}

.product-title, .entry-content {
	text-align: justify;
}

/* div.mfp-content img {
  width: 750px;
} */

button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
  margin-right: 100px;
}

button.mfp-arrow.mfp-arrow-left.mfp-prevent-close {
	margin-left: 100px;
}

/*Add to cart button*/
.add-to-cart-button a, .added_to_cart.wc-forward a{
  float: right;
  background-color: #d12027 !important;
  color: white;
}

.added_to_cart.wc-forward {
	width: 150px;
	padding-left: 5px;
}

.single_add_to_cart_button.alt {
  width: 100%;
  margin-bottom: 0;
  margin-top: 10px;
}

form.cart {
	margin-bottom: 15px;
}

/*Catalogus page */
p.name.product-title  {
  font-size: 17px;
  text-align: justify;
  font-weight: bold;
}

div.title-wrapper a:link:hover {
  text-decoration: underline;
}

a.catalog_auteur {
  font-size: 15px;
  float: left;
  text-align: left;
  text-transform: uppercase;
  color: black;
}
span.catalog_auteur {
   font-size: 15px;
  float: left;
  text-align: left;
  text-transform: uppercase;
}
span.catalog_auteur2 {
  width: 100%;
}
.home span.catalog_auteur {
  float: none;
}
a.catalog_auteur:hover {
  text-decoration: underline;
}

span.catalog_category {
  float: left;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  clear: none;
}

span.catalog_category a{
	color: black;
}
span.catalog_category a:hover {
  text-decoration: underline;
}

a.catalog_jaaruitgever, span.catalog_jaaruitgever  {
  font-size: 14px;
  float: left; 
  text-align: justify;
  color: #777;
}
span.catalog_jaaruitgever_slash {
  font-size: 14px;
  float: left;
  margin-left: 2px;
  margin-right: 2px;
  color: #777;
}
a.catalog_jaaruitgever:hover {
text-decoration: underline;
}

span.catalog_productnr {
  font-size: 14px;
  font-weight: bold;
}

a.catalog_isbn {
  float: right;
  font-size: 14px;
  font-weight: bold;
  clear: none;
}
a.catalog_isbn:hover {
  text-decoration: underline;
}

p.box-excerpt.is-small {
  margin-right: 12px;
  text-align: justify;
}

div.price-wrapper {
  margin-right: 12px;
}

span.catalog_tag {
  margin-left: 275px;
  font-size: 12px;
}
span.catalog_tag a:hover  {
  text-decoration: underline;
}

div.widget.woocommerce.widget_layered_nav_filters .widgettitle {
  display: none !important
}

/*Mailpoet*/
input.mailpoet_text{
  display: inline !important;
}

@media only screen and (max-width: 549px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
/*contact button */
.mystickyelements-custom-html {
  background-color: white !important;
}

.mystickyelements-social-icon.social-custom_eight.social-custom i, .mystickyelements-social-icon.social-custom_eight.social-custom .mystickyelements-icon-below-text{
  transform: none !important;
}

span.catalog_tag, span.catalog_tag a {
  margin-left: 20px;
  margin-bottom: 5px !important;
}

div.price-wrapper {
  float: right;
  text-align: right;
  width: 100% !important;
}

.home div.price-wrapper {
  float: center;
  text-align: center;
  margin: 0;
}

div.add-to-cart-button, .button_veiling {
width: 100%;
text-align: center;
}

.box-image img{
	width: 150px !important;
}
.box-image {
	text-align: center !important;
}
img.woocommerce-placeholder.wp-post-image {
  width: 30% !important;
}

div.add-to-cart-button a{
	width: 100%;
}
div.add-to-cart-button {
	margin-left: 15px !important;
}

.home div.add-to-cart-button {
  margin-left: 0px !important;
}

button.mfp-arrow.mfp-arrow-right.mfp-prevent-close {
  margin-right: 0;
}

button.mfp-arrow.mfp-arrow-left.mfp-prevent-close {
	margin-left: 0;
}


}